cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2037
Views
10
Helpful
5
Replies
Highlighted
Beginner

upgrade ESXi 5.5 to 6.5

Hi Team,

 

         we have CUCM 11.5 installed on BE6M server, the current ESXi version is 5.5, we are planning to upgrade ESXi to 6.5,  when i check virtualization wiki for the compatibility it shows that 6.5 is supported (Supported Versions of VMware vSphere ESXi= 5.0 U1, 5.1, 5.5, 6.0, 6.5 (6.5 - VMFS 5 or 6, minimum OVA file version cucm_11.5_vmv8_v1.1.ova required, fresh install only); HX TRC 6.0 only) 

  

       Here I have a confusion , whether it says ESXi 6.5 only supports a fresh installation. Our CUCM initially installed as 10.5 and then upgraded to 11.5.

Please advise is it safe to upgrade the ESXi to 6.5 on this environment.

 

Regards,

Aneesh

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted

Re: upgrade ESXi 5.5 to 6.5

Hi,

As per cisco standard CUCM 11.5 will support 5.0 U1, 5.1, 5.5, 6.0, 6.5 .

 

If fresh Installation  for   ESXi 6.5 - VMFS 5 or 6, minimum OVA file version cucm_11.5_vmv8_v1.1.ova required . But in your current  setup version is ESXi  5.5.

 

You can upgrade to 6.5 . Post upgrade verify the  cucm_11.5_vmv8_v1.1.ova template recommendation . If did not match your current Hardware resources for ESXi  change to cisco recommendation values  .

 

CUCM 150 user node (BE6K only): Cisco Unified Communications Manager (CUCM) configuration that supports up to 150 users per node (BE6K only). Details: Red Hat Enterprise Linux 6 (64-bit) CPU: 2 vCPU with 800 MHz reservation Memory: 4 GB with 4 GB reservation Disk: 1 - 80 GB disk with pre-aligned disk partitions

 

https://www.cisco.com/web/software/283088407/133457/CUCM_11.5_VirtualServerTemplate8_v1.1_Readme.pdf

 

based on your Deployment type choose vCPU, RAM ,HDD etc..

 

ESXi license part I’m not sure form 5.5 to 6.5 . Please check with VMware  team .

 

Thanks & Regards,

S. Ramamoorthy

View solution in original post

5 REPLIES 5
Highlighted

Re: upgrade ESXi 5.5 to 6.5

Hi,

As per cisco standard CUCM 11.5 will support 5.0 U1, 5.1, 5.5, 6.0, 6.5 .

 

If fresh Installation  for   ESXi 6.5 - VMFS 5 or 6, minimum OVA file version cucm_11.5_vmv8_v1.1.ova required . But in your current  setup version is ESXi  5.5.

 

You can upgrade to 6.5 . Post upgrade verify the  cucm_11.5_vmv8_v1.1.ova template recommendation . If did not match your current Hardware resources for ESXi  change to cisco recommendation values  .

 

CUCM 150 user node (BE6K only): Cisco Unified Communications Manager (CUCM) configuration that supports up to 150 users per node (BE6K only). Details: Red Hat Enterprise Linux 6 (64-bit) CPU: 2 vCPU with 800 MHz reservation Memory: 4 GB with 4 GB reservation Disk: 1 - 80 GB disk with pre-aligned disk partitions

 

https://www.cisco.com/web/software/283088407/133457/CUCM_11.5_VirtualServerTemplate8_v1.1_Readme.pdf

 

based on your Deployment type choose vCPU, RAM ,HDD etc..

 

ESXi license part I’m not sure form 5.5 to 6.5 . Please check with VMware  team .

 

Thanks & Regards,

S. Ramamoorthy

View solution in original post

Highlighted
Participant

Re: upgrade ESXi 5.5 to 6.5

Hello Ramam,

 

Could you pls share the steps for upgrade ESXI 5.5 to 6.5 followed by you..

I have UCS 220 M4 and CUCM 10.5

Highlighted
Contributor

Re: upgrade ESXi 5.5 to 6.5

@anilkumar.cisco 

Check this out.

 

https://www.youtube.com/watch?v=cXCbt3UO0os

Its very helpfull. I performed the test in my lab and was successfull.

 

 

*** Please rate helpful post. Please mark as answer if it solves your problem/query.
regards, Ritesh Desai
Alternative Method How to configure VMware Update Manger & Upgrade ESXi Host in vCenter Appliance 6.7 - Full Demo https://www.youtube.com/watch?v=TODFu5f5WsY...
Highlighted
Participant

Re: upgrade ESXi 5.5 to 6.5

thanks..
Do I need to take care about some update patchs on CUCM..

currently my CUCM is 10.5(2)SU2a version..

Highlighted
Participant

Re: upgrade ESXi 5.5 to 6.5

Hello Aneesh,

Upgrade ESXi 5.5 to 6.5

Supported version of VMWare VSphere ESXI for CUCM 11.5 : 5.0 U1, 5.1, 5.5, and 6.0